Service Desk - Feature #1887

Kindly add “Ticket pushed datetime” in Ticketdata report
06/05/2025 10:51 AM - Krishna Kanth A

Status: Closed Start date: 06/05/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Madhuri,

Kindly add “Ticket pushed datetime” in Ticket data report as RCS and NABARD is asking ageing reports based on the ticket pushed
time and resolved time.

History

#1 - 12/05/2025 02:23 PM - Durga Konduru
- Assignee changed from Durga Konduru to Madhuri Pinky Mendu

#2 - 12/05/2025 02:25 PM - Madhuri Pinky Mendu

- Deployed In set to Production Environment

On 12May2025, | have updated the SP and RDLC of Tickets List report by adding Pushed Date Time Field.

#3 - 12/05/2025 03:07 PM - Krishna Kanth A

- Status changed from New to Closed

Implemented in all the 3 SD Production Applications.
